=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/mustermann19 .*/mustermann19-(.*).tar.gz
